
.cot1,.dangnhap{
	width:240px;
	float:left;
	overflow:hidden;

}
.dangnhap h2{

	height:25px;
	border-radius:10px 10px 0px 0px;
	width:100%;
	background:#2B82CB;
	line-height:25px;
	text-align:center;
	color:#fff;
	font-size:12px;
}

.dangky h2,.h2_title{
	height:25px;
	border-radius:10px 10px 0px 0px;
	width:482px;;
	background:#2B82CB;
	line-height:25px;
	text-align:center;
	color:#fff;
	font-size:12px;
}


.dangky{
	width:490px;
	float:left;
	overflow:hidden;
	margin-left:5px;
}

.right_dk{
	width:250px;
	float:left;
	overflow:hidden;
	margin-left:5px;
}

.div_form{
border-top:2px solid #fff;
background:#EEEEEE;
text-align:center;
padding-bottom:1px;
}
.form{
	background:#fff;
	border:1px solid #dedede;
	margin:3px;
	width:97%;
}

.form p{
	margin:10px;
	
}

.col_product{
	border-top:2px solid #fff;
	background:#EEEEEE;
	width:99%;
}

/* Trang quan tri*/

.sumit{background:#0B428D; color:#fff; padding:2px; border:1px solid #fff; cursor:pointer;}

.row1{
	border:1px solid #C7C7C7;
	text-align:left !important;
}
.row1{
}
.row1 li{
	height:25px;
	line-height:25px;
	padding-left:10px;
	border-bottom:1px dotted;
}

.cot2{
	width:629px; 
	overflow:hidden;
	margin-left:10px;
	float:left;

}
.h2_title{
width:99% !important;

}

 .tb_tin tr td{border: 1px solid #cccccc;}
    .tb_tin tr td a{color: #0000FF}
    .tbTitle{text-align: center; font-size: 14px; font-weight: bold; color: }
    #uploadcontent {
        color: #333333;
        height: 20px;
        float:right;
        width: 372px;
    }
    #uploadcontent a {
        color: #258294;
        text-decoration: none;
    }

    #birthday option{
        padding-left:5px;
    }
    #sex{
        border: 1px solid #898989;
        color: #333333;
        height: 20px;
        width: 150px;	
    }	
    #images{
        border: 1px solid #898989;
        color: #333333;
        height: 20px;
        width: 245px;	
    }	
    .tb_tin td{
        padding:5px;
    }
    .h2_title span{color: yellow;}
    .proccess{text-align: center;}